@charset 'utf-8';
body{
	/*font-family: Microsoft JhengHei, PMingLiu, MingLiu, Arial, Helvetica, sans-serif !important;*/
	font-family: PMingLiu, MingLiu, Arial, Helvetica, sans-serif !important;
	font-size: 137.5% !important;
}
/*
#header {
	line-height:1 !important; //fix position of font_size image etc.//
}
*/
h1{	color: #004200;	margin: 0px 0 15px 0; font-weight:bold; font-size: 118.2% !important; }
h2{	color: #004200; margin: 8px 0 8px 0; font-weight:bold; font-size: 113.6% !important; }
h3{	color: #004200; margin: 8px 0 8px 0; font-weight:bold; font-size: 104.5% !important; }

#menu_wrapper{
	font-size:100%;
}

.vmenu ul li a,.navigation_bar{
	font-size:100%;
}
	
#main_content .main_content_area, #butterfly{
	font-size:100%;
}

.btn_arrow_left span{
	font-size:100%;
}

.btn_arrow_right span{
	font-size:100%;
}

.lastmodify{
	font-size:100%;/*font-size:86.4%;*/
}

.back_to_top span{
	font-size:100%;
}

#footer{
	font-size:90.9%;/*font-size:86.4%;*/
}

table {
	font-size:100%;
}

ul#menu li{	margin: 10px 0px;}
/*
ul#hmenu li ul li{width:182px !important;}
ul#hmenu li.last ul li{	width:113px !important;}
*/

.content_sub_menu {
    background: url('../../../images/hm/common/big_title_l.jpg') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-weight: bold;
    height: auto;
    min-height: 95px;
    padding: 8px 8px 8px 10px;
    width: 250px;
}
#play, #stop, #extend, #shrink{	line-height: 1.5;}
#butterfly ul li{line-height: 1.3;}
#butterfly ul{padding-top:0px;}
ul#hmenu_new li ul{width:170px !important;}
.ie8 ul#hmenu_new li ul{width:160px !important;}
ul#hmenu_new li.tmenu_9 ul{width:84px !important;}
.ie8 ul#hmenu_new li.tmenu_9 ul li{width:84px !important;}
